Subject: RE: [ANNOUNCEMENT] Updated: cygwin-1.3.2, w32api-20010520
From: Neil Lunn <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 22 May 2001 16:02:13 +1000

> -----Original Message-----
> From: [email-masked]' [mailto:[email-masked]]
> Sent: Tuesday, May 22, 2001 2:24 PM
> Cc: [email-masked]'
> Subject: Re: [ANNOUNCEMENT] Updated: cygwin-1.3.2, w32api-20010520
>
> I've received more personal email on this release than in the last two
> emails combined.  Sigh.  I guess I have to automate my email sending.
> Merely asking people not to send me personal email is obviously asking
> too much.
> 
> cgf

I only sent this as a cc considering the lack of traffic on the list. If
there had been a message on the list to this affect, there would have been
no need. Apologies to Chris for  giving unwanted mail.

I will also urge people to please send issues to the list. If you contact
someone who is
maintaining a package directly the only people who will know are the
maintainer and yourself. This is not really the point of a mailing list.

Neil

> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

__________________________________________________________________________
Please Note :
Only  the intended recipient is authorised to access or use this e-mail.  If
you are not the intended recipient,
please delete this e-mail and notify the sender immediately.   The contents
of this e-mail are the writer's 
opinion and are not necessarily endorsed by the Gunz Companies unless
expressly stated.

We use virus scanning software but exclude all liability for viruses or
similar in any attachment.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple